/***
Login page
***/
/* logo page */
body, html{
	height:100%;
	background-color:#efefef !important;
	


	
	
}
.login {
	
	/*background-color:#ed1942;
	

  background: url(../img/hexa-bg.jpg) repeat;
  background-size: 750px;*/
}

.login .header0{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ed768a+0,ed1942+26,ed1942+54,ce2146+85 */
background: #ed768a; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ed768a 0%, #ed1942 26%, #ed1942 54%, #ce2146 85%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #ed768a 0%,#ed1942 26%,#ed1942 54%,#ce2146 85%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #ed768a 0%,#ed1942 26%,#ed1942 54%,#ce2146 85%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed768a', endColorstr='#ce2146',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}

.login .logo {
  margin: 0 auto;
  margin-top:10px;
  padding: 15px;
  text-align: center;

}

.login .content:before{

  opacity: 0.4; 
  filter: alpha(opacity=40);	
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  content:'';
  z-index:-1;
}

.login .content {
  /*background: url(../img/bg-white-lock.png) repeat; 
  
    -webkit-box-shadow: 3px 5px 15px 1px #B3B3B3;
box-shadow: 3px 5px 15px 1px #B3B3B3;
    background-color: #fff;*/ 
  width: 400px;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 0px;
  padding: 30px;
  padding-top: 30px;
  padding-bottom: 60px;
  position: relative;
  

  	-webkit-border-radius: 10px !important;
	border-radius: 10px !important;




}

.login .content h3 {
  color: #666;
}

.login .content h4 {
  color: #666;
}

.login .content p,
.login .content label {
  color: #666;
  font-weight:bold;
}

.form-control.transp{
	border:none;
	background-color:transparent;
	border-bottom:1px solid #ccc;
	color:#666;
}

textarea.transp{
	background-attachment: local;
    background-image:
        linear-gradient(to right, #efefef 10px, transparent 10px),
        linear-gradient(to left, #efefef 10px, transparent 10px),
        repeating-linear-gradient(#efefef, #efefef 34px, #ccc 34px, #ccc 35px, #efefef 35px);
    line-height: 35px;
    padding: 8px 10px;
	border-bottom:none !important;
}

/*
#footer{
	padding:10px 30px;
	color:#dedede;

background: #717573;
background: -moz-linear-gradient(-45deg,  #717573 0%, #404241 13%, #313332 100%);
background: -webkit-linear-gradient(-45deg,  #717573 0%,#404241 13%,#313332 100%); 
background: linear-gradient(135deg,  #717573 0%,#404241 13%,#313332 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717573', endColorstr='#313332',GradientType=1 ); 

}
*/



/* end custom style */

@media (max-width: 480px) {
  /***
  Login page
  ***/
  .login .logo {
    margin-top: 0px;
  }

  .login .content {
    padding: 0px 30px;
    width: 95%;
	margin-top: 10px;
  }

  .login .content h3 {
    font-size: 22px;
  }

  .login .checkbox {
    font-size: 13px;
  }
}
